hr{
 clear:both;
 margin:0;
 padding:0;
 visibility: hidden;
 height:0px;
}
/*  A-2 d_part */
div#d_box #a_2 {
	margin:0px;
	padding:0px;
}
div#d_box #a_2 #subbox {
	margin: 0px;
}

div#d_box #a_2 #mini {
	margin:0px 0px 8px;
	padding:0px;
	border-bottom:#BFB6AF 1px solid;
	height: 140px;
	overflow: hidden;
}

div#d_box #a_2 #minileft {float:left; width:360px; margin:0; padding:0;}
div#d_box #a_2 #mini #minileft h4 {
	margin: 0px 0px 5px;
	padding: 5px 0px;
	line-height: 1.3em;
}

div#d_box #a_2 #mini #minileft a {
	font-size: 13px;
	color: #08557C;
	font-weight: bold;
	padding-left: 15px;
	background: url(../img/base/submenu_ov.gif) no-repeat left 2px;
}
div#d_box #a_2 #mini #minileft a:hover {
	text-decoration: underline;
	color: #7F6D5B;
	background: url(../img/base/submenu_ov.gif) no-repeat left 2px;
}
div#d_box #a_2 #mini #minileft p {
	font-size: 12px;
	color: #666666;
	margin: 0px 0px 5px 10px;
	line-height: 1.3em;
}


div#d_box #a_2 #miniright {
	float:right;
	width:170px;
	margin:0px 5px 0px 0px;
	padding:0px;
	text-align: right;
}

div#d_box #a_2 #miniright p {margin:0; padding:0; font-size:12px; overflow: hidden;}
div#d_box #a_2 #miniright p a {height: 50px; width: 170px; margin:0; padding:0; display:block; background:url(../img/base/m_plan02.gif) no-repeat scroll left top;}
div#d_box #a_2 #miniright p a:hover {background:url(../img/base/m_plan02_ov.gif) no-repeat scroll left top;}
div#d_box #a_2 #miniright p a strong {
 position:relative;
 height: 50px;
 width: 170px;
 display: block;
 z-index:-1;
 overflow: hidden;
 margin: 0;
 padding: 0;
 font-size: 12px;
}
#d_box #a_2 #mini #miniright img {
	border-style: none;
}


body {
	margin: 0px;
	padding: 0px;
}
